/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: centroarts@mail.ru, info@centroarts.com*/
/*URL: http://centroarts.com, http://centroarts.ru */

.mlinks {
	position: absolute;
	top: 40px; left: 121px;
	z-index: 11;
}

.mlinks a, .mlinks a img { 
	display: block;
	width: 78px; height: 60px;
}

.mlinks a { float: left; }

.m_forum { background: transparent url("../images/m_forum.png") no-repeat left top; }
.m_photo { background: transparent url("../images/m_photo.png") no-repeat left top; }
.m_stand { background: transparent url("../images/m_stand.png") no-repeat left top; }
.m_love { background: transparent url("../images/m_love.png") no-repeat left top; }

.mlinks a:hover { background-position: left -60px }

/*===LOGINFORM===*/
.loginform { float: right; display: inline; position: relative; top: 52px; }
.loginform .login, .loginform .pass { float: left; width: 123px; margin-right: 2px; }
.loginform span { display: block; font-size: 0.9em; height: 20px; color: #ffffff; }
.loginform .login .input,
.loginform .pass .input {
	float: left;
	width: 123px; height: 22px;
	background: #ffffff url("../images/login_bg.png") no-repeat left top;
}

.loginform .input div {
	padding-left: 5px;
	padding-top: 4px;
}

.loginform .login input,
.loginform .pass input {
	width: 110px;
	padding: 0;
	background: none;
	border: none;
	color: #ffffff;
}

.loginform .btn {
	position: relative;
	top: 20px;
	float: left;
	width: 22px; height: 22px;
	color: #fff;
	background: #eef7fb url("../images/login_btn.png") no-repeat left top;
}

.loginform .btn:hover {
	color: #fff;
	background: #ffffff url("../images/login_btn.png") no-repeat -22px top;
}

.loginform .btnhover {
	position: relative;
	top: 20px;
	float: left;
	width: 22px; height: 22px;
	color: #fff;
	background: #ffffff url("../images/login_btn.png") no-repeat -22px top;
}

.logininfo {
	color: #fff;
	text-align: right;
	padding-right: 5px;
}

.enter { color: #ffffff;}
